.z-index-10 {
    z-index: 10;
}

.contact-info {
    margin-top: -30px;
    color: #ffffff;
}

.helvetica {
    font-family: Helvetica;
}

.tc-white {
    color: #ffffff;
}


/* Map style */

iframe {
    width: 100%;
    height: 100%;
}

.mapouter {
    position: relative;
    text-align: right;
    height: 100%;
    width: 100%;
}

.gmap_canvas {
    overflow: hidden;
    background: none!important;
    height: 100%;
    width: 100%;
}

.map-button {
    position: absolute;
    bottom: 15px;
    right: 30px;
}